#########################################################################
#                      BluPlusPlus  -  JAlbum Skin                      #
#                                                                       #
#     Style-specific (Christmas) default values for user variables      #
#########################################################################
iconSet=universal

borderType=shadow_christmas
thumbnailBorderType=shadow_christmas
folderThumbnailBorderType=shadow_christmas

borderSize=18
thumbnailBorderSize=12
folderThumbnailBorderSize=12
